AM Best CAIR - Bug #5665

Internal Ins--> AM Best Cair -->Income Statement --> Proper Need to show Total values as per the
given formula ( means if "G" value is given and other cells have "G+f-0" please you need to put G
value on other cell if another value appears or not )

01/30/2023 11:48 AM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:
Description
Step to Reproduce the bug:

Need to show Total values as per the given formula ( means if G value is given and other cells have "G+f-0" please you need to put

G value on other cell if another value appears or not )
See attached screenshot:

clipboard-202301301 133-6iibappog

History

#1 - 01/30/2023 11:49 AM - Mohd Irfan

- Subject changed from Internal Insurance --> AM Best Cair --> Need to show Total values as per the given formula ( means if "G" value is given and
other cells have "G+f-0" please you need to put G value on other cell if another value appears or not ) to Internal Ins--> AM Best Cair -->Income
Statement --> Proper Need to show Total values as per the given formula ( means if "G" value is given and other cells have "G+f-0" please you need

to put G value on other cell if another value appears or not )

#2 - 01/31/2023 12:50 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/01/2023 05:23 PM - Mohd Irfan

- File clipboard-202302011723-uq0Is.png added
- Status changed from Resolved to Closed
Issue has been verified

see attached screenshot:
